Subject: Re: Contact customer service macro
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Thu, 7 Jan 2021 01:51:21 -0700 (MST)

Hello Heta, 

I am checking. I will let you know once I will find the solution. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 7, 2021 1:27:22 PM 
Subject: RE: Contact customer service macro 

Hello Ashish, 

The macro is still populating [ mailto:[email-masked] | 
[email-masked] ] instead of [ mailto:[email-masked] | 
[email-masked] ] . Could you please check? 

Example ticket 121259. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 4. januar 2021 13:18 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Contact customer service macro 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

This is updated. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 4, 2021 1:28:41 PM 
Subject: Contact customer service macro 

Hello Ashish, 

Could you please update the contact customer service macro for Gaming. When the country is India, the side conversation email should be sent to [ mailto:[email-masked] | [email-masked] ] . 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594734989104%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8RGU0qA9smtnfPVEu1UXYuioIZfuJKISv3m37G3FheE%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594734999098%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zP6nw9fIyDRGvnl2wjHUzvmyC%2Fkp1Hh%2BMno%2FgB1pnn8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594734999098%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qnD7mXLv35uY5Vw%2B%2BH%2FUkgWIDiAxRsm%2BFzfdrUANvDY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594735009083%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iTTvjQ3UBoI%2FxBABZAon02ZQpSvOs%2BII412irgar6ok%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594735009083%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C3lCrsjyM653jBUN5g6pqDBGiBCG0cfi42eh14qc8gw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594735009083%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iAptXz1QQ5hqlhzKqyn1yemgm7Qb86sFV53catwEFd8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C446322d2858a4b05198f08d8b0aac087%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637453594735019085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i3uFzsrhXKU6PXtG4aUaYi2Nji5MWWoZ2mCIcScNPAg%3D&reserved=0 ]